/* не показываем картинки в меню на мобильном устройстве */
.offcanvas-inner .menu img {
  display: none!important;
}
@media (max-width: 1200px) {
  #sp-bottom2 .custom {
    margin-left: 0;
    padding-left: 20px;
  }
  #sp-bottom2 {
    max-width: 100%;
    flex: none;
  }
  .map-block {
    display: none;
  }
}
@media (max-width: 1300px) {
  #sp-footer #sp-user4 .logo-block-bottom, #sp-top-bar #sp-user4 .logo-block-top {
    background-size: contain;
    margin: 0 15px;
  }
}
@media (max-width: 1500px) {
  #sp-header #sp-user4 {
	display: none!important;
  }
  #sp-header .row {
    flex-wrap: nowrap;
  }
  #sp-header #sp-user1 {
    max-width: none;
    flex: none;
    flex-grow:0;
  }
  #sp-header #sp-menu {
    max-width: none;
    width: auto;
    flex: none;
    padding-left: 80px;
    flex-grow:1;
  }
  .about {
    padding: 20px;
  }
  .about :before {
    content: none;
  }
}
@media (max-width: 1700px) {
  #sp-footer #sp-user4 .sp-module{
    display: none!important;
  }
  #sp-bottom2 .custom {
    margin-left: 0;
  }
  #sp-bottom3 .custom {
    margin-left: 0;
  }
  
}